For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
SupportPlayground
DocumentationAPI ReferenceRelease Notes
DocumentationAPI ReferenceRelease Notes
  • SDKs
    • Client SDKs
    • Node.js
    • Python
  • Autonomous API Reference
    • POSTBrowse
    • POSTRetrieve
  • Step API Reference
    • POSTCreate Session
    • STREAMStep Session
    • DELClose Session
    • GETScreenshot
    • GETList Sessions
LogoLogo
SupportPlayground
Step API Reference

Close Session

DELETE
https://api.multion.ai/v1/web/session/:session_id
DELETE
/v1/web/session/:session_id
$curl -X DELETE https://api.multion.ai/v1/web/session/session_id \
> -H "X_MULTION_API_KEY: <apiKey>"
1{
2 "status": "status",
3 "session_id": "session_id"
4}
Closes the session.
Was this page helpful?
Previous

Screenshot

Next
Built with

Authentication

X_MULTION_API_KEYstring
API Key authentication via header

Path parameters

session_idstringRequired

Response

This endpoint returns an object.
statusstring
response data
session_idstring
The unique identifier for the session, duplicated for convenience.

Errors

422
Unprocessable Entity